Subject: FW: Capital Charge Allocation
From: [email-masked]
To: [email-masked]
Date: Mon, 19 Feb 2001 08:35:51 -0800 (PST)

Dave

I'm not sure Milly can escape this.  

John
 -----Original Message-----
From: 	Milnthorp, Rob  
Sent:	Wednesday, February 14, 2001 3:26 PM
To:	Lavorato, John
Cc:	Delainey, David; East, Laynie
Subject:	Capital Charge Allocation

John/Dave, in reviewing the 2001 plan, I have been trying to understand the capital charge portion. In discussions with Laynie East, our Accounting contact, the capital charge represents the cost of capital for investments funded by ENA Houston. 

I have since investigated each of ECC's balance sheet items and each has been funded by ECC - not ENA Houston. Based on this, Laynie is in agreement that the capital charge on the 2001 plan for ECC should be nil.

Please let me know if you are also in agreement or have further questions.

Regards
Milnthorp